import * as AIcons from '@ant-design/icons-vue'
import * as ElementPlusIconsVue from '@element-plus/icons-vue'

export default {
	install(app) {
		for (let icon in AIcons) {
			app.component(`${icon}`, AIcons[icon])
		}

		for (const [key, component] of Object.entries(ElementPlusIconsVue)) {
			app.component(`El${key}`, component)
		}
	},
}
